body.home .wide-gray-bar .btn {
    position: static;
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 5px;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.promo-order-now p {
    font-size: 16px;
    text-align: center;
    font-weight: 700;
    color: #4d4d4d;
    line-height: 17px;
    margin-bottom: 0;
}

body.home .promo-save img {
    float: right;
	position: relative;
	bottom: 60px;
	left: 20px;
}

@media (min-width: 1200px) {
    .wide-gray-bar.promoV h2 {
        font-size: 60px !important;
    }

    .wide-gray-bar.promoV .promo-description {
        padding-left: 0;
    }

    .promo-order-now > div {
    	float: left;
	    width: 50%;
    }

    .promo-order-now > div:first-child {
	    position: relative;
    	right: 15px;
    }

    .wide-gray-bar__detail .col-xs-12.col-md-3.col-lg-3 {
    	padding: 0;
	    padding-right: 7px;
    }
}


@media (min-width: 1600px) {
    .wide-gray-bar.promoV .container-fluid {
    	width: 85%;
    }
}

@media (max-width: 1280px) {
    .promo-order-now p {
		font-size: 15px;
    }
}


@media (max-width: 1199px) {
	.wide-gray-bar.promoV .promo-description {
	    padding-left: 0;
	}

	.promo-order-now p {
	    font-size: 18px;
	}

	.promo-order-now > div {
		margin-bottom: 25px;
    }
}

@media (max-width: 768px) {
	body.home .promo-save img {
	   left: 100px;
	}
}


@media (max-width: 767px) {
	body.home .promo-save img {
		position: static;
	    float: none;
	    display: block;
	    margin: auto;
	    margin-top: 30px;
	}

	.wide-gray-bar.promoV .promo-description {
	    margin-top: 30px;
	}

	.wide-gray-bar.promoV .promo-description h5 {
	    margin: auto;
	    margin-bottom: 30px;
	}

	body.home .wide-gray-bar h2 {
		text-align: center !important;
	}

	body.home .wide-gray-bar {
		padding: 25px 0;
	}
}
